# Interface IResponseProtocol

响应协议

#### Hierarchy

- IResponseProtocol

- Defined in assets/libs/network/NetInterface.ts:29

#####
Index

### Properties

callback?
code
data?
isCompress

## Properties

### `Optional` callback

callback?: string

协议回调方法名

- Defined in assets/libs/network/NetInterface.ts:37

### code

code: number

响应协议状态码

- Defined in assets/libs/network/NetInterface.ts:31

### `Optional` data

data?: any

协议数据

- Defined in assets/libs/network/NetInterface.ts:35

### isCompress

isCompress: boolean

数据是否压缩

- Defined in assets/libs/network/NetInterface.ts:33

Generated using TypeDoc